/*
 * Copyright (c) 2009 by agentes
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express orimplied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * (c)reated 15.10.2009 by Oli B. (oliver.boehm@agentes.de)
 */

package gdv.xport.feld;

/**
 * Diese Klasse enthaelt nur String-Konstanten: die Bezeichner der einzelnen
 * Felder.
 * Die Konstanten sind alphabetisch geordnet.
 *
 * @author oliver
 * @since 15.10.2009
 */
public final class Bezeichner {

    public static final String ABGANGSDATUM = "Abgangsdatum";
    public static final String ABGANGSGRUND = "Abgangsgrund";
    public static final String ABSCHLAG1_IN_PROZENT = "Abschlag-1 in %";
    public static final String ABSCHLAG1_IN_WAEHRUNGSEINHEITEN = "Abschlag-1 in Waehrungseinheiten";
    public static final String ABSCHLAG2_IN_PROZENT = "Abschlag-2 in %";
    public static final String ABSCHLAG2_IN_WAEHRUNGSEINHEITEN = "Abschlag-2 in Waehrungseinheiten";
    public static final String ABSCHLAG3_IN_PROZENT = "Abschlag-3 in %";
    public static final String ABSCHLAG3_IN_WAEHRUNGSEINHEITEN = "Abschlag-3 in Waehrungseinheiten";
    public static final String ABSCHLAGSBETRAG_IN_WAEHRUNGSEINHEITEN = "Abschlagsbetrag in Waehrungseinheiten";
    public static final String ABSCHLAG_IN_PROZENT = "Abschlag in %";
    public static final String ABSCHLUSSPROVISION = "Abschlussprovision";
    public static final String ABSENDER = "Absender";
    public static final String ABWEICHENDER_KONTOINHABER1 = "Abweichender Kontoinhaber 1";
    public static final String ABWEICHENDER_KONTOINHABER2 = "Abweichender Kontoinhaber 2";
    public static final String ABWEICHENDE_VU_NR = "Abweichende VU-Nr.";
    public static final String ADRESSAT = "Adressat";
    public static final String ADRESSKENNZEICHEN = "Adresskennzeichen";
    public static final String AENDERUNGSDATUM = "Aenderungsdatum";
    public static final String AENDERUNGSGRUND = "Aenderungsgrund";
    public static final String AFB = "A,F,B";
    public static final String AKTENZEICHEN_SICHERUNGSGLAEUBIGER = "Aktenzeichen des Sicherungsglaeubigers";
    public static final String AKTUELLE_BEITRAGSDEPOTSUMME_IN_WAEHRUNGSEINHEITEN = "aktuelle Beitragsdepotsumme in Waehrungseinheiten";
    public static final String ALLGEMEINE_VERSICHERUNGSBEDINGUNGEN = "Allgemeine Versicherungsbedingungen";
    public static final String AMTL_KENNZEICHEN = "Amtl. Kennzeichen";
    public static final String ANREDESCHLUESSEL = "Anredeschluessel";
    public static final String ANTEIL_IN_PROZENT = "Anteil in %";
    public static final String ANTRAGSDATUM = "Antragsdatum";
    public static final String ANTRAGSEINGANGSDATUM = "Antragseingangsdatum";
    public static final String ANZAHL_DER_VORBESITZER = "Anzahl der Vorbesitzer";
    public static final String ANZAHL_SAETZE = "Anzahl der Saetze";
    public static final String ANZAHL_VP_PRO_PERSONENGRUPPE = "Anzahl der VP pro Personengruppe";
    public static final String ARB = "ARB (Allgemeine Bedingungen fuer die Rechtschutzvers.)";
    public static final String ART_DER_HEILKOSTEN = "Art der Heilkosten";
    public static final String ART_DER_STEUERLICHEN_FOERDERUNG = "Art der steuerlichen Foerderung";
    public static final String ART_DER_ZULASSUNG_BEIM_VORBESITZER = "Art der Zulassung beim Vorbesitzer";
    public static final String ART_DES_ABSENDERS = "Art des Absenders";
    public static final String ART_DES_ADRESSATEN = "Art des Adressaten";
    public static final String ART_DES_AMTLICHEN_KENNZEICHENS = "Art des amtlichen Kennzeichens";
    public static final String ART_DES_DRITTRECHTS = "Art des Drittrechts";
    public static final String AUFBAUART = "Aufbauart";
    public static final String AUFSICHTSFREIER_VERTRAG = "Aufsichtsfreier Vertrag";
    public static final String AUFTEILUNG_VERSICHERUNGSSTEUER = "Aufteilung Versicherungsteuer gemaess EU-Richtlinien";
    public static final String AUFTRAGSNR_VERMITTLER = "Auftrags-Nr. des Vermittlers";
    public static final String AUSSCHLUSS = "Ausschluss";
    public static final String AUSSCHLUSSDATUM_VP = "Ausschlussdatum VP / Personengruppe";
    public static final String BAUJAHR = "Baujahr";
    public static final String BAUSTEIN_GESAMTBEITRAG_1_IN_WAEHRUNGSEINHEITEN = "Baustein-Gesamtbeitrag 1 in Waehrungseinheiten";
    public static final String BAUSTEIN_GESAMTBEITRAG_2_IN_WAEHRUNGSEINHEITEN = "Baustein-Gesamtbeitrag 2 in Waehrungseinheiten";
    public static final String BEGINN = "Beginn";
    public static final String BEGINN_TAGEGELD1_AB_TAG = "Beginn Tagegeld 1 ab Tag";
    public static final String BEGINN_TAGEGELD2_AB_TAG = "Beginn Tagegeld 2 ab Tag";
    public static final String BEGINN_VERSICHERUNGSSCHUTZ = "Beginn Versicherungsschutz";
    public static final String BEITRAGSANGLEICHUNGSKLAUSEL = "Beitragsangleichungsklausel";
    public static final String BEITRAGSDEPOT = "Beitragsdepot";
    public static final String BEITRAGSKLASSE = "Beitragsklasse";
    public static final String BEITRAGSREGULIERUNG = "Beitragsregulierung";
    public static final String BEITRAGSRUECKGEWAEHR = "Beitragsrueckgewaehr";
    public static final String BEITRAGSUMSTELLUNGSDATUM = "Beitragsumstellungsdatum";
    public static final String BEITRAGSUMSTELLUNGSGRUND = "Beitragsumstellungsgrund";
    public static final String BEITRAG_BERGUNGSKOSTEN_IN_WAEHRUNGSEINHEITEN = "Beitrag Bergungskosten in Waehrungseinheiten";
    public static final String BEITRAG_FESTE_RENTE_IN_WAEHRUNGSEINHEITEN = "Beitrag Feste Rente in Waehrungseinheiten";
    public static final String BEITRAG_GENESUNGSGELD_IN_WAEHRUNGSEINHEITEN = "Beitrag Genesungsgeld in Waehrungseinheiten";
    public static final String BEITRAG_HEILKOSTEN_IN_WAEHRUNGSEINHEITEN = "Beitrag Heilkosten in Waehrungseinheiten";
    public static final String BEITRAG_INVALIDITAET_IN_WAEHRUNGSEINHEITEN = "Beitrag Invaliditaet in Waehrungseinheiten";
    public static final String BEITRAG_IN_WAEHRUNGSEINHEITEN = "Beitrag in Waehrungseinheiten";
    public static final String BEITRAG_KOSMETISCHE_OPERATION_IN_WAEHRUNGSEINHEITEN = "Beitrag Kosmetische Operation in Waehrungseinheiten";
    public static final String BEITRAG_KRANKENHAUSTAGEGELD_IN_WAEHRUNGSEINHEITEN = "Beitrag Krankenhaustagegeld in Waehrungseinheiten";
    public static final String BEITRAG_KURKOSTEN_IN_WAEHRUNGSEINHEITEN = "Beitrag Kurkosten in Waehrungseinheiten";
    public static final String BEITRAG_PRO_VP_IN_WAEHRUNGSEINHEITEN = "Beitrag pro VP oder pro Personengruppe in Waehrungseinheiten";
    public static final String BEITRAG_SERVICELEISTUNGEN_IN_WAEHRUNGSEINHEITEN = "Beitrag Serviceleistungen in Waehrungseinheiten";
    public static final String BEITRAG_TAGEGELD1_IN_WAEHRUNGSEINHEITEN = "Beitrag Tagegeld 1 in Waehrungseinheiten";
    public static final String BEITRAG_TAGEGELD2_IN_WAEHRUNGSEINHEITEN = "Beitrag Tagegeld 2 in Waehrungseinheiten";
    public static final String BEITRAG_TOD_IN_WAEHRUNGSEINHEITEN = "Beitrag Tod in Waehrungseinheiten";
    public static final String BEITRAG_UEBERGANGSENTSCHAEDIGUNG_IN_WAEHRUNGSEINHEITEN = "Beitrag Uebergangsentschaedigung in Waehrungseinheiten";
    public static final String BERGUNGSKOSTEN = "Bergungskosten";
    public static final String BERGUNGSKOSTEN_BEITRAGSSATZ = "Bergungskosten Beitragssatz";
    public static final String BERUFSGRUPPENEINTEILUNG = "Berufsgruppeneinteilung im Industrie-Straf-RS";
    public static final String BERUFSSCHLUESSEL = "Berufsschluessel";
    public static final String BERUF_TEXT = "Beruf-Text";
    public static final String BESONDERER_VERWENDUNGSZWECK = "besonderer Verwendungszweck";
    public static final String BESONDERE_VEREINBARUNG_ZUM_FLUGGASTRISIKO = "Besondere Vereinbarung zum Fluggastrisiko";
    public static final String BESTANDSFUEHRENDE_GESCHAEFTSSTELLE = "Bestandsfuehrende Geschaeftsstelle";
    public static final String BESTANDSPFLEGEPROVISION = "Bestandspflegeprovision";
    public static final String BETRIEBLICHE_ALTERSVORSORGE = "Betriebliche Altersvorsorge";
    public static final String BEZEICHNUNG_PERSONENGRUPPE = "Bezeichnung Personengruppe";
    public static final String BEZUGSBERECHTIGT_IM_LEISTUNGSFALL = "Bezugsberechtigt im Leistungsfall";
    public static final String BEZUGSRECHTANTEIL_IM_LEISTUNGSFALL = "Bezugsrechtanteil im Leistungsfall";
    public static final String BIC1 = "BIC 1";
    public static final String BIC2 = "BIC 2";
    public static final String BILANZMONAT_ARBEITGEBER = "Bilanzmonat Arbeitgeber";
    public static final String BLZ1 = "Bankleitzahl 1";
    public static final String BLZ2 = "Bankleitzahl 2";
    public static final String BUENDELUNGSKENNZEICHEN = "Buendelungskennzeichen";
    public static final String DATUM_LETZTE_BEITRAGSANGLEICHUNG = "Datum der letzten Beitragsangleichung";
    public static final String DECKUNGSSUMME_IN_TSD_WAEHRUNGSEINHEITEN = "Deckungssumme in Tausend Waehrungseinheiten";
    public static final String DECKUNGSSUMME_IN_WAEHRUNGSEINHEITEN = "Deckungssumme in Waehrungseinheiten";
    public static final String DECKUNGSUMFANG = "Deckungsumfang";
    public static final String DIENSTEINTRITTSDATUM = "Diensteintrittsdatum";
    public static final String DRUCKAUFBEREITETE_VERSICHERUNGSSCHEINNUMMER = "Druckaufbereitete Versicherungsscheinnummer";
    /** @deprecated use {@link #DURCHFUEHRUNGSWEG} */
    public static final String DURCHFUEHRUNGSART = "Durchfuehrungsart";
    public static final String DURCHFUEHRUNGSWEG = "Durchfuehrungsweg";
    public static final String DYNAMIK = "Dynamik";
    public static final String DYNAMIK_IN_PROZENT = "Dynamik in %";
    public static final String EIGENTUMSVERHAELTNIS_FAHRZEUG = "Eigentumsverhaeltnis (Fahrzeug)";
    public static final String EINSCHLUSSDATUM_VP = "Einschlussdatum VP / Personengruppe";
    public static final String EINZAHLUNG_AUSSCHUETTUNG = "Einzahlung / Ausschuettung";
    public static final String ENDEDATUM_DES_VERSICHERUNGSSCHUTZES_BEI_ROTEN_KENNZEICHEN = "Endedatum des Versicherungsschutzes bei roten Kennzeichen";
    public static final String ERHOEHUNGSART_DYNAMIK = "Erhoehungsart Dynamik";
    public static final String ERSTELLUNGSDATUM_ZEITRAUM_BIS = "Erstellungs-Datum-Zeitraum bis";
    public static final String ERSTELLUNGSDATUM_ZEITRAUM_VOM = "Erstellungs-Datum-Zeitraum vom";
    public static final String ERSTE_ZULASSUNG_AUF_DEN_VN = "Erste Zulassung auf den VN";
    public static final String ERSTZULASSUNG = "Erstzulassung";
    public static final String ERWEITERUNGSSATZ_VORHANDEN = "Erweiterungssatz vorhanden";
    public static final String EVB_NUMMER = "eVB-Nummer";
    public static final String FAHRZEUGART = "Fahrzeugart";
    public static final String FAHRZEUGIDENTIFIZIERUNGSNUMMER = "Fahrzeugidentifizierungsnummer";
    public static final String FAMILIENSTAND = "Familienstand";
    public static final String FESTE_RENTE = "Feste Rente";
    public static final String FESTE_RENTE_BEITRAGSSATZ = "Feste Rente Beitragssatz";
    public static final String FINANZIERUNGSART = "Finanzierungsart";
    public static final String FINANZIERUNG_ZUSAGE = "Finanzierung der Zusage";
    public static final String FLOTTENKENNZEICHEN = "Flottenkennzeichen";
    public static final String FLOTTENRABATT_IN_PROZENT = "Flottenrabatt in %";
    public static final String FOLGENUMMER = "Folgenummer";
    public static final String FOLGEPROVISION = "Folgeprovision";
    public static final String FREI_VEREINBARTE_SELBSTBETEILIGUNG_IN_WAEHRUNGSEINHEITEN_FUER_KH = "Frei vereinbarte Selbstbeteiligung in Waehrungseinheiten fuer KH";
    public static final String FREI_VEREINBARTE_SELBSTBETEILIGUNG_IN_WAEHRUNGSEINHEITEN_FUER_TEILKASKO = "Frei vereinbarte Selbstbeteiligung in Waehrungseinheiten fuer Teilkasko";
    public static final String FREI_VEREINBARTE_SELBSTBETEILIGUNG_IN_WAEHRUNGSEINHEITEN_FUER_TEILKASKO_IM_RAHMEN_DER_VOLLKASKO = "Frei vereinbarte Selbstbeteiligung in Waehrungseinheiten fuer Teilkasko im Rahmen der Vollkasko";
    public static final String FREI_VEREINBARTE_SELBSTBETEILIGUNG_IN_WAEHRUNGSEINHEITEN_FUER_VOLLKASKO = "Frei vereinbarte Selbstbeteiligung in Waehrungseinheiten fuer Vollkasko";
    public static final String GAP_DECKUNG = "GAP-Deckung";
    public static final String GARAGE = "Garage";
    public static final String GEBURTSDATUM = "Geburtsdatum";
    public static final String GEBURTSDATUM_VP = "Geburtsdatum der VP";
    public static final String GEBURTSLAND = "Geburtsland";
    public static final String GEBURTSNAME = "Geburtsname";
    public static final String GEBURTSORT = "Geburtsort";
    public static final String GEFAHRENGRUPPE = "Gefahrengruppe";
    public static final String GEFAHRGUT = "Gefahrgut";
    public static final String GELTUNGSBEREICH = "Geltungsbereich";
    public static final String GELTUNGSBEREICHEINSCHRAENKUNG = "Geltungsbereicheinschraenkung";
    public static final String GENESUNGSGELD = "Genesungsgeld";
    public static final String GENESUNGSGELD_BEITRAGSSATZ = "Genesungsgeld Beitragssatz";
    public static final String GESAMTBEITRAG = "Gesamtbeitrag";
    public static final String GESAMTBEITRAG_BRUTTO = "Gesamtbeitrag-Brutto(Inkasso)";
    public static final String GESAMTBEITRAG_BRUTTO_IN_WAEHRUNGSEINHEITEN = "Gesamtbeitrag (Brutto) in Waehrungseinheiten";
    public static final String GESAMTBEITRAG_IN_WAEHRUNGSEINHEITEN = "Gesamtbeitrag in Waehrungseinheiten";
    public static final String GESAMTBEITRAG_NETTO_IN_WAEHRUNGSEINHEITEN = "Gesamtbeitrag (Netto) in Waehrungseinheiten";
    public static final String GESAMTMASSE = "Gesamtmasse";
    public static final String GESAMTPROVISIONSBETRAG = "Gesamtprovisions-Betrag";
    public static final String GESCHLECHT = "Geschlecht";
    public static final String GESCHLECHT_VP = "Geschlecht der VP";
    public static final String GROSSRISIKEN = "Aufsichtsfreier Versicherungsnehmer (Grossrisiken)";
    public static final String GRUPPENART = "Gruppenart";
    public static final String GUELTIGE_AKB = "Gueltige AKB";
    public static final String GUELTIGKEITSDAUER_IN_TAGEN_BEI_KURZZEITKENNZEICHEN = "Gueltigkeitsdauer in Tagen bei Kurzzeitkennzeichen";
    public static final String HAUPTFAELLIGKEIT = "Hauptfaelligkeit";
    public static final String HEILKOSTEN = "Heilkosten";
    public static final String HEILKOSTEN_BEITRAGSSATZ = "Heilkosten Beitragssatz";
    public static final String HERSTELLERNAME = "Herstellername";
    public static final String HERSTELLER_SCHLUESSEL_NR = "Hersteller-Schluessel-Nr.";
    public static final String IBAN1 = "IBAN 1";
    public static final String IBAN2 = "IBAN 2";
    public static final String INKASSOART = "Inkassoart";
    public static final String INVALIDITAET = "Invaliditaet";
    public static final String INVALIDITAET_BEITRAGSSATZ = "Invaliditaet Beitragssatz";
    public static final String JAEHRLICHE_FAHRLEISTUNG = "Jaehrliche Fahrleistung";
    public static final String KAPITALERTRAGSTEUERPFLICHT = "Kapitlaertragsteuerpflicht";
    public static final String KASKO_BEGINNJAHR = "Kasko-Beginnjahr";
    public static final String KAUFPREIS = "Kaufpreis";
    public static final String KENNUNG_FUER_ABS_RABATT = "Kennung fuer ABS-Rabatt";
    public static final String KENNUNG_GLIEDERTAXE = "Kennung Gliedertaxe";
    public static final String KENNUNG_PROGRESSIVE_INVALIDITAET = "Kennung progressive Invaliditaet";
    public static final String KENNUNG_UEBERGANGSENTSCHAEDIGUNG = "Kennung Uebergangsentschaedigung";
    public static final String KENNZEICHEN_ABWEICHENDE_ABSCHLUSSPROVISION = "Kennzeichen fuer abweichende Abschlussprovision";
    public static final String KENNZEICHEN_ABWEICHENDE_BESTANDSPFLEGEPROVISION = "Kennzeichen fuer abweichende Bestandspflegeprovision";
    public static final String KENNZEICHEN_ABWEICHENDE_FOLGEPROVISION = "Kennzeichen fuer abweichende Folgeprovision";
    public static final String KENNZEICHEN_ABWEICHENDE_VU_NR = "Kennzeichen zur Erlaeuterung der abweichenden VU-Nr.";
    public static final String KENNZEICHEN_FUER_ABWEICHENDE_PROVISION = "Kennzeichen fuer abweichende Provision";
    public static final String KENNZEICHEN_VERS_STEUER_FREI = "Kennzeichen Vers.-Steuer frei";
    public static final String KENNZEICHEN_VERTRAGSENTSTEHUNG = "Kennzeichen Vertragsentstehung";
    public static final String KFT_ABSCHLAEGE_IN_PROZENT = "KFT-Abschlaege in %";
    public static final String KFT_ABSCHLAEGE_IN_WAEHRUNGSEINHEITEN = "KFT-Abschlaege in Waehrungseinheiten";
    public static final String KFT_AENDERUNGSDATUM = "KFT-aenderungsdatum";
    public static final String KFT_AUSSCHLUSS = "KFT-Ausschluss";
    public static final String KFT_BEGINN = "KFT-Beginn";
    public static final String KFT_BEITRAG_IN_WAEHRUNGSEINHEITEN = "KFT-Beitrag in Waehrungseinheiten";
    public static final String KFT_DECKUNGSART = "KFT-Deckungsart";
    public static final String KFT_TARIFGRUPPE = "KFT-Tarifgruppe";
    public static final String KFT_ZUSCHLAEGE_IN_PROZENT = "KFT-Zuschlaege in %";
    public static final String KFT_ZUSCHLAEGE_IN_WAEHRUNGSEINHEITEN = "KFT-Zuschlaege in Waehrungseinheiten";
    public static final String KFV_ABSCHLAEGE_IN_PROZENT = "KFV-Abschlaege in %";
    public static final String KFV_ABSCHLAEGE_IN_WAEHRUNGSEINHEITEN = "KFV-Abschlaege in Waehrungseinheiten";
    public static final String KFV_AENDERUNGSDATUM = "KFV-aenderungsdatum";
    public static final String KFV_AUSSCHLUSS = "KFV-Ausschluss";
    public static final String KFV_BEGINN = "KFV-Beginn";
    public static final String KFV_BEITRAGSSATZ = "KFV-Beitragssatz";
    public static final String KFV_BEITRAG_IN_WAEHRUNGSEINHEITEN = "KFV-Beitrag in Waehrungseinheiten";
    public static final String KFV_DECKUNGSART = "KFV-Deckungsart";
    public static final String KFV_RGJ = "KFV-RGJ";
    public static final String KFV_SCHAEDEN_AUS_RUECKSTUFUNG = "KFV-Schaeden aus Rueckstufung";
    public static final String KFV_SFS_KLASSE = "KFV-SF/S-Klasse";
    public static final String KFV_TARIFGRUPPE = "KFV-Tarifgruppe";
    public static final String KFV_ZUSCHLAEGE_IN_PROZENT = "KFV-Zuschlaege in %";
    public static final String KFV_ZUSCHLAEGE_IN_WAEHRUNGSEINHEITEN = "KFV-Zuschlaege in Waehrungseinheiten";
    public static final String KH_ABSCHLAEGE_IN_PROZENT = "KH-Abschlaege in %";
    public static final String KH_ABSCHLAEGE_IN_WAEHRUNGSEINHEITEN = "KH-Abschlaege in Waehrungseinheiten";
    public static final String KH_AENDERUNGSDATUM = "KH-aenderungsdatum";
    public static final String KH_AUSSCHLUSS = "KH-Ausschluss";
    public static final String KH_BEGINN = "KH-Beginn";
    public static final String KH_BEITRAGSSAETZE = "KH-Beitragssaetze";
    public static final String KH_BEITRAG_IN_WAEHRUNGSEINHEITEN = "KH-Beitrag in Waehrungseinheiten";
    public static final String KH_DECKUNGSART = "KH Deckungsart";
    public static final String KH_DECKUNGSSUMMEN = "KH-Deckungssummen";
    public static final String KH_DECKUNGSSUMMEN_IN_WAEHRUNGSEINHEITEN = "KH-Deckungssummen in Waehrungseinheiten";
    public static final String KH_DECKUNGSSUMMEN_IN_WAEHRUNGSEINHEITEN_TEIL1 = "KH-Deckungssummen in Waehrungseinheiten Teil 1";
    public static final String KH_DECKUNGSSUMMEN_IN_WAEHRUNGSEINHEITEN_TEIL2 = "KH-Deckungssummen in Waehrungseinheiten Teil 2";
    public static final String KH_DECKUNGSSUMMEN_IN_WAEHRUNGSEINHEITEN_TEIL3 = "KH-Deckungssummen in Waehrungseinheiten Teil 3";
    public static final String KH_DECKUNGSSUMMEN_PERSONENSCHAEDEN = "KH-Deckungssummen Personenschaeden";
    public static final String KH_DECKUNGSSUMMEN_SACHSCHAEDEN = "KH-Deckungssummen Sachschaeden";
    public static final String KH_DECKUNGSSUMMEN_VERMOEGENSCHAEDEN = "KH-Deckungssummen Vermoegensschaeden";
    public static final String KH_RGJ = "KH-RGJ";
    public static final String KH_SCHAEDEN_AUS_RUECKSTUFUNG = "KH-Schaeden aus Rueckstufung";
    public static final String KH_SF_S_KLASSE = "KH-SF/S-Klasse";
    public static final String KH_TARIFGRUPPE = "KH-Tarifgruppe";
    public static final String KH_ZUSCHLAEGE_IN_PROZENT = "KH-Zuschlaege in %";
    public static final String KH_ZUSCHLAEGE_IN_WAEHRUNGSEINHEITEN = "KH-Zuschlaege in Waehrungseinheiten";
    public static final String KLARTEXT_SICHERUNGSEINRICHTUNG = "Klartext Sicherungseinrichtung";
    public static final String KOLLEKTIV_NR = "Kollektiv-Nr.";
    public static final String KOMMUNIKATIONSNR1 = "Kommunikationsnummer 1";
    public static final String KOMMUNIKATIONSNR2 = "Kommunikationsnummer 2";
    public static final String KOMMUNIKATIONSNR3 = "Kommunikationsnummer 3";
    public static final String KOMMUNIKATIONSNR4 = "Kommunikationsnummer 4";
    public static final String KOMMUNIKATIONSNR5 = "Kommunikationsnummer 5";
    public static final String KOMMUNIKATIONSNR6 = "Kommunikationsnummer 6";
    public static final String KOMMUNIKATIONSNR7 = "Kommunikationsnummer 7";
    public static final String KOMMUNIKATIONSTYP1 = "Kommunikationstyp 1";
    public static final String KOMMUNIKATIONSTYP2 = "Kommunikationstyp 2";
    public static final String KOMMUNIKATIONSTYP3 = "Kommunikationstyp 3";
    public static final String KOMMUNIKATIONSTYP4 = "Kommunikationstyp 4";
    public static final String KOMMUNIKATIONSTYP5 = "Kommunikationstyp 5";
    public static final String KOMMUNIKATIONSTYP6 = "Kommunikationstyp 6";
    public static final String KOMMUNIKATIONSTYP7 = "Kommunikationstyp 7";
    public static final String KONTONR1 = "Kontonummer 1";
    public static final String KONTONR2 = "Kontonummer 2";
    public static final String KOSMETISCHE_OPERATIONEN = "Kosmetische Operationen";
    public static final String KOSMETISCHE_OPERATIONEN_BEITRAGSSATZ = "Kosmetische Operationen Beitragssatz";
    public static final String KRANKENHAUSTAGEGELD = "Krankenhaustagegeld";
    public static final String KRANKENHAUSTAGEGELD_BEITRAGSSATZ = "Krankenhaustagegeld Beitragssatz";
    public static final String KREISGEMEINDESCHLUESSEL = "Kreisgemeindeschluessel";
    public static final String KREISGEMEINDESCHLUESSEL_ZUSATZINFORMATION = "Kreisgemeindeschluessel Zusatzinformation";
    public static final String KUENDIGUNGSKLAUSEL = "Kuendigungsklausel";
    public static final String KUENDIGUNGSKLAUSEL_VP = "Kuendigungsklausel VP / Personengruppe gestrichen";
    public static final String KUNDENGRUPPE = "Kundengruppe";
    public static final String KUNDENNR_VERMITTLER = "Personen-/Kundennummer des Vermittlers";
    public static final String KUNDENNR_VERSICHERER = "Personen-/Kundennummer des Versicherers";
    public static final String KURKOSTEN = "Kurkosten";
    public static final String KURKOSTEN_BEITRAGSSATZ = "Kurkosten Beitragssatz";
    public static final String LAENDERKENNZEICHEN = "Laenderkennzeichen";
    public static final String LAND_DES_AMTL_KENNZEICHENS = "Land des amtl. Kennzeichens";
    public static final String LAUFZEITRABATT_IN_PROZENT = "Laufzeitrabatt in %";
    public static final String LEERSTELLEN = "Leerstellen";
    public static final String LEERSTELLEN1 = "Leerstellen";
    public static final String LEERSTELLEN2 = "Leerstellen";
    public static final String LEERSTELLEN3 = "Leerstellen";
    public static final String LETZTE_ERHOEHUNG = "letzte Erhoehung";
    public static final String LFD_NUMMER = "Lfd. Nummer";
    public static final String LFD_NUMMER1 = "Lfd. Nummer";
    public static final String LFD_NUMMER2 = "Lfd. Nummer";
    public static final String LFD_NUMMER_SATZART = "Lfd. Nummer der Satzart";
    public static final String LFD_NUMMER_VP = "Lfd. Nummer der versicherten Person (VP)";
    public static final String LFD_NUMMER_VP_PERSONENGRUPPE = "Lfd. Nummer der versicherten Person (VP) / Personengruppe";
    public static final String LFD_NUMMER_VP_PERSONENGRUPPE1 = "Lfd. Nummer der versicherten Person (VP) / Personengruppe";
    public static final String LFD_NUMMER_VP_PERSONENGRUPPE2 = "Lfd. Nummer der versicherten Person (VP) / Personengruppe";
    public static final String LFD_NUMMER_VP_PERSONENGRUPPE3 = "Lfd. Nummer der versicherten Person (VP) / Personengruppe";
    public static final String LFD_PERSONENNR_GEVO = "Lfd. Personennummer im GeVo";
    public static final String LFD_PERSONENNUMMER_DES_SICHERUNGSGLAEUBIGERS = "Lfd. Personennummer des Sicherungsglaeubigers";
    public static final String MEHRLEISTUNGSKLAUSEL = "Mehrleistungsklausel";
    public static final String MEHRWERTGRUND = "Mehrwertgrund";
    public static final String MEHRWERT_IN_WAEHRUNGSEINHEITEN = "Mehrwert in Waehrungseinheiten";
    public static final String MEHRZWECKFELD = "Mehrzweckfeld";
    public static final String MITVERSICHERTE_PERSON_FAMILIENNAME = "Mitversicherte Person Familienname";
    public static final String MITVERSICHERTE_PERSON_VORNAME = "Mitversicherte Person Vorname";
    public static final String MODELLNAME = "Modellname";
    public static final String NAECHSTE_ERHOEHUNG = "naechste Erhoehung";
    public static final String NAME1 = "Name 1";
    public static final String NAME2 = "Name 2";
    public static final String NAME3 = "Name 3";
    public static final String NAME_KREDITINSTITUT1 = "Name des Kreditinstituts 1";
    public static final String NAME_KREDITINSTITUT2 = "Name des Kreditinstituts 2";
    public static final String NAME_MITVERSICHERTES_KIND = "Name des mitversicherten Kinds";
    public static final String NAME_VP = "Name der VP";
    public static final String NEUPREIS_IN_WAEHRUNGSEINHEITEN = "Neupreis in Waehrungseinheiten";
    public static final String NUTZUNGSART = "Nutzungsart";
    public static final String ORDNUNGSBEGRIFF = "Ordnungsbegriff";
    public static final String ORT = "Ort";
    public static final String PASSIVES_KRIEGSRISIKO = "passives Kriegsrisiko";
    public static final String PERSONENNUMMER_LFD_NUMMER = "Personennummer / lfd. Nummer";
    public static final String PERSONEN_KUNDENNUMMER_DES_VERSICHERERS = "Personen-/Kundennummer des Versicherers";
    public static final String POLICIERUNGSDATUM = "Policierungsdatum";
    public static final String POSTALISCHES_KENNZEICHEN = "postalisches Kennzeichen";
    public static final String POSTFACH = "postfach";
    public static final String POSTLEITZAHL = "Postleitzahl";
    public static final String PRODUKTBESCHREIBUNG = "Produktbeschreibung";
    public static final String PRODUKTFORM = "Produktform";
    public static final String PRODUKTFORM_GUELTIG_AB = "Produktform gueltig ab";
    public static final String PRODUKTKENNUNG = "Produktkennung";
    public static final String PRODUKTNAME = "Produktname";
    public static final String PRODUKTSPEZIFISCHE_ANTRAGSDATEN = "Produktspezifische Antragsdaten";
    public static final String PRODUKTSPEZIFISCHE_STAMMDATEN = "Produktspezifische Stammdaten";
    public static final String PROVISION = "Provision";
    public static final String PROZENTSATZ_PROGRESSIVE_INVALIDITAET = "Prozentsatz progressive Invaliditaet";
    public static final String RATENZAHLUNGSZUSCHLAG_IN_PROZENT = "Ratenzahlungszuschlag in %";
    public static final String RECHTSFORM = "Rechtsform";
    public static final String REFERENZNUMMER = "Referenznummer";
    public static final String REFERENZ_VERSICHERUNGSSCHEINNUMMER = "Referenz-Versicherungsscheinnummer";
    public static final String REFERENZ_VERSICHERUNGSSCHEINNUMMER_1 = "1. Referenz-Versicherungsscheinnummer";
    public static final String REFERENZ_VERSICHERUNGSSCHEINNUMMER_2 = "2. Referenz-Versicherungsscheinnummer";
    public static final String REFERENZ_VERSICHERUNGSSCHEINNUMMER_3 = "3. Referenz-Versicherungsscheinnummer";
    public static final String REGISTRIERUNGSNUMMER_VERMITTLER = "Registrierungsnummer Vermittler";
    public static final String RESTLAUFZEIT_VERTRAG = "Restlaufzeit des Vertrages";
    public static final String RISIKOGRUPPE_RISIKOART = "Risikogruppe / Risikoart";
    public static final String RISIKOGRUPPE_RISIKOART1 = "Risikogruppe / Risikoart";
    public static final String RISIKOGRUPPE_RISIKOART2 = "Risikogruppe / Risikoart";
    public static final String RISIKOTEXT = "Risikotext";
    public static final String RISIKOVERLAUF = "Risikoverlauf";
    public static final String RISKIOEINHEIT1 = "Risikoeinheit-1";
    public static final String RISKIOEINHEIT2 = "Risikoeinheit-2";
    public static final String RUECKFUEHRUNGSKOSTEN = "Rueckfuehrungskosten";
    public static final String SAISONKENNZEICHEN = "Saisonkennzeichen";
    public static final String SATZART = "Satzart";
    public static final String SATZNUMMER = "Satznummer";
    public static final String SATZNUMMER1 = "Satznummer";
    public static final String SATZNUMMER2 = "Satznummer";
    public static final String SATZNUMMER3 = "Satznummer";
    public static final String SATZNUMMER4 = "Satznummer";
    public static final String SATZNUMMER5 = "Satznummer";
    public static final String SATZNUMMER9 = "Satznummer";
    public static final String SATZNUMMERWIEDERHOLUNG = "Satznummerwiederholung";
    public static final String SATZNUMMERWIEDERHOLUNG1 = "Satznummerwiederholung1";
    public static final String SATZNUMMERWIEDERHOLUNG2 = "Satznummerwiederholung2";
    public static final String SATZNUMMERWIEDERHOLUNG3 = "Satznummerwiederholung3";
    public static final String SCHADENBEARBEITUNGSKOSTEN = "Schadenbearbeitungskosten";
    public static final String SCHLUESSEL_SICHERUNGSEINRICHTUNG = "Schluessel Sicherungseinrichtung";
    public static final String SCHUTZBRIEF_VERKEHRSSERVICE = "Schutzbrief /Verkehrsservice";
    public static final String SELBSTBETEILIGUNG = "Selbstbeteiligung";
    public static final String SELBSTBETEILIGUNG_IN_PROZENT = "Selbstbeteiligung in %";
    public static final String SELBSTBETEILIGUNG_IN_WAEHRUNGSEINHEITEN = "Selbstbeteiligung in Waehrungseinheiten";
    public static final String SELBSTBETEILIGUNG_IN_WE_MAX = "Selbstbeteiligung in WE (max.)";
    public static final String SELBSTBETEILIGUNG_IN_WE_MIND = "Selbstbeteiligung in WE (mind.)";
    public static final String SERVICELEISTUNGEN = "Serviceleistungen";
    public static final String SERVICELEISTUNGEN_BEITRAGSSATZ = "Serviceleistungen Beitragssatz";
    public static final String SICHERUNGSEINRICHTUNG = "Sicherungseinrichtung";
    public static final String SICHERUNGSSCHEIN = "Sicherungsschein";
    public static final String SONDERBEDINGUNGEN = "Sonderbedingungen";
    public static final String SONDERBEDINGUNGEN_KLAUSELN = "Sonderbedingungen / Klauseln";
    public static final String SONDERVEREINBARUNGEN = "Sondervereinbarungen";
    public static final String SONSTIGER_BEZUGSBERECHTIGTER_IM_LEISTUNGSFALL = "Sonstigter Bezugsberechtigter im Leistungsfall";
    public static final String SPARTE = "Sparte";
    public static final String SPEZIFIKATION_REFERENZ_VERSICHERUNGSSCHEINNUMMER = "Spezifikation der Referenz-Versicherungsscheinnummer";
    public static final String STAATSANGEHOERIGKEIT = "Staatsangehoerigkeit";
    public static final String STAERKE = "Staerke";
    public static final String STAERKEEINHEIT = "Staerkeeinheit";
    public static final String STEUERNR_JURISTISCHE_PERSON = "Steuernummer bei juristischen Personen";
    public static final String STRASSE = "Strasse";
    public static final String TAGEGELD1 = "Tagegeld 1";
    public static final String TAGEGELD1_BEITRAGSSATZ = "Tagegeld 1 Beitragssatz";
    public static final String TAGEGELD2 = "Tagegeld 2";
    public static final String TAGEGELD2_BEITRAGSSATZ = "Tagegeld 2 Beitragssatz";
    public static final String TARIF = "Tarif";
    public static final String TARIFBEITRAG_100_PROZENT_FUER_KRAFTFAHRT_FAHRZEUGTEIL_IN_WAEHRUNGSEINHEITEN = "Tarifbeitrag 100 % fuer Kraftfahrt-Fahrzeugteil in Waehrungseinheiten";
    public static final String TARIFBEITRAG_100_PROZENT_FUER_KRAFTFAHRT_FAHRZEUGVOLL_IN_WAEHRUNGSEINHEITEN = "Tarifbeitrag 100 % fuer Kraftfahrt-Fahrzeugvoll in Waehrungseinheiten";
    public static final String TARIFBEITRAG_100_PROZENT_FUER_KRAFTFAHRT_HAFTPFLICHT_IN_WAEHRUNGSEINHEITEN = "Tarifbeitrag 100 % fuer Kraftfahrt-Haftpflicht in Waehrungseinheiten";
    public static final String TARIFBEZEICHNUNG = "Tarifbezeichnung";
    public static final String TARIFIERUNGSMERKMAL_LAUFZEIT = "Tarifierungsmerkmal Laufzeit";
    public static final String TARIFJAHR = "Tarifjahr";
    public static final String TITEL = "Titel";
    public static final String TOD = "Tod";
    public static final String TOD_BEITRAGSSATZ = "Tod-Beitragssatz";
    public static final String TRAEGERUNTERNEHMEN_NAME = "Traegerunternehmen Name";
    public static final String TRAEGERUNTERNEHMEN_SCHLUESSEL = "Traegerunternehmen Schluessel";
    public static final String TYKLASSE_KH = "Tyklasse KH";
    public static final String TYPKLASSE_FUER_KFT = "Typklasse fuer KFT";
    public static final String TYPKLASSE_FUER_KFV = "Typklasse fuer KFV";
    public static final String TYPSCHLUESSEL_NR = "Typschluessel-Nr.";
    public static final String TYP_BANKVERBINDUNG1 = "Typ der Bankverbindung 1";
    public static final String TYP_BANKVERBINDUNG2 = "Typ der Bankverbindung 2";
    public static final String UEBERFUEHRUNGSKOSTEN = "Ueberfuehrungskosten";
    public static final String UEBERGANGSENTSCHAEDIGUNG = "Uebergangsentschaedigung";
    public static final String UEBERGANGSENTSCHAEDIGUNG_BEITRAGSSATZ = "Uebergangsentschaedigung Beitragssatz";
    public static final String UMSATZSTEUER_ID = "Umsatzsteuer-Identifikationsnummer";
    public static final String UNBEKANNT = "unbekannt";
    public static final String UNTERSTUETZUNGSKASSE_NAME = "Unterstuetzungskasse Name";
    public static final String UNTERSTUETZUNGSKASSE_SCHLUESSEL = "Unterstuetzungskasse Schluessel";
    public static final String UNVERFALLBARKEIT = "Unverfallbarkeit";
    public static final String UNWIDERRUFLICHES_BEZUGSRECHT_IM_LEISTUNGSFALL = "Unwiderrufliches Bezugsrecht im Leistungsfall";
    public static final String VERKUERZTE_BEITRAGSZAHLUNGSDAUER = "verkuerzte Beitragszahlungsdauer";
    public static final String VERMITTLER = "Geschaeftsstelle/Vermittler";
    public static final String VERSICHERTES_OBJEKT = "Versichertes Objekt";
    public static final String VERSICHERTE_GEFAHREN = "Versicherte Gefahren";
    public static final String VERSICHERUNGSLEISTUNGEN = "Versicherungsleistungen";
    public static final String VERSICHERUNGSSCHEINNUMMER = "Versicherungsschein-Nummer";
    public static final String VERSICHERUNGSSCHEINNUMMER_VM = "Versicherungsscheinnummer VM";
    public static final String VERSION_NACHSATZ = "Version Nachsatz Satzart 9999";
    public static final String VERSION_VORSATZ = "Version Vorsatz Satzart 0001";
    public static final String VERTRAGSABLAUF = "Vertragsablauf";
    public static final String VERTRAGSBEGINN = "Vertragsbeginn";
    public static final String VERTRAGSFORM = "Vertragsform";
    public static final String VERTRAGSSTATUS = "Vertragsstatus";
    public static final String VORAUSSICHTLICHES_ENDE = "voraussichtliches Ende";
    public static final String VORLAUFSSUMME_IN_WAEHRUNGSEINHEITEN = "Vorlaufsumme in Waehrungseinheiten";
    public static final String VORNAME_VP = "Vorname der VP";
    public static final String VORZUGSSEUERBERECHTIGUNG_PROZENT = "Vorsteuerabszugsberechtigung in Prozent";
    public static final String VORZUGSSTEUERBERECHTIGUNG = "Vorsteuerabszugsberechtigung Ja/Nein";
    public static final String VP_PERSONENNUMMER_VERMITTLER = "VP-Personnenummer des Vermittlers";
    public static final String VP_PERSONENNUMMER_VERSICHERER = "VP-Personnenummer des Versicherers";
    public static final String VU_ABRECHNUNGSSTELLE = "VU-Abrechnungsstelle";
    public static final String VU_NUMMER = "VU-Nummer";
    public static final String WAEHRUNGSSCHLUESSEL = "Waehrungsschluessel";
    public static final String WAEHRUNG_DOKUMENTE_FUER_VN = "Waehrung der Dokumente fuer VN";
    public static final String WAGNISKENNZIFFER = "Wagniskennziffer";
    public static final String WARTEZEIT = "Wartezeit";
    public static final String WEITERE_REFERENZNUMMERN = "Weitere Referenznummern";
    public static final String WOHNEIGENTUM = "Wohneigentum";
    public static final String ZAHLUNGSANFANG = "Zahlungsanfang";
    public static final String ZAHLUNGSART = "Zahlungsart /-weg";
    public static final String ZAHLUNGSWEISE = "Zahlungsweise";
    public static final String ZAHLUNGSWEISE_KUENFTIGER_GESAMTBETRAG = "Zahlungsweise des kuenftigen Gesamtbetrags";
    public static final String ZIELGRUPPENSCHLUESSEL = "Zielgruppenschluessel";
    public static final String ZUKUENFTIGER_GESAMTBEITRAG_IN_WAEHRUNGSEINHEITEN = "Zukuenftiger Gesamtbeitrag in Waehrungseinheiten";
    public static final String ZUSAETZLICHE_SATZKENNUNG = "zusaetzliche Satzkennung";
    public static final String ZUSCHLAG1_IN_PROZENT = "Zuschlag-1 in %";
    public static final String ZUSCHLAG1_IN_WAEHRUNGSEINHEITEN = "Zuschlag-1 in Waehrungseinheiten";
    public static final String ZUSCHLAG2_IN_PROZENT = "Zuschlag-2 in %";
    public static final String ZUSCHLAG2_IN_WAEHRUNGSEINHEITEN = "Zuschlag-2 in Waehrungseinheiten";
    public static final String ZUSCHLAGSBETRAG_IN_WAEHRUNGSEINHEITEN = "Zuschlagsbetrag in Waehrungseinheiten";
    public static final String ZUSCHLAG_IN_PROZENT = "Zuschlag in %";
    public static final String ZUZAHLUNGSBETRAG_IN_WAEHRUNGSEINHEITEN = "Zuzahlungsbetrag in Waehrungseinheiten";
    public static final String ZUZAHLUNGSDATUM = "Zuzahlungsdatum";
    public static final String ZUZAHLUNGSRECHT = "Zuzahlungsrecht";

    private Bezeichner() {}

}

